Computer Security
[EN] securityvulns.ru no-pyccku


Visualization Library memory corruption
Published:19.04.2010
Source:
SecurityVulns ID:10778
Type:library
Threat Level:
5/10
Description:Memory corruption on .dat files parsing.
Affected:VISUALIZATIONLIB : Visualization Library 2009.08
CVE:CVE-2010-0994 (Multiple buffer overflows in src/vl/vlDAT.cpp in Visualization Library 2009.08.812 allow user-assisted remote attackers to execute arbitrary code via a crafted DAT file, related to the (1) vl::loadDAT and (2) vl::isDAT functions.)
Original documentdocumentSECUNIA, Secunia Research: Visualization Library DAT File Parsing Vulnerabilities (19.04.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod